Contenu
Index 🔎︎

# Ajouter des bibliothèques

Localisez la bibliothèque Basic LibreOffice que vous souhaitez ajouter à la liste active, puis cliquez sur Ouvrir.

## Nom de fichier :

Saisissez un nom ou le chemin de la bibliothèque que vous souhaitez ajouter. Vous pouvez également sélectionner une bibliothèque à partir de la liste.

## Options

### Insérer comme référence (lecture seule)

Ajoute la bibliothèque sélectionnée comme un fichier en lecture seule. La bibliothèque est rechargée à chaque fois que vous démarrez LibreOffice.

### Remplacer les bibliothèques existantes

Remplace une bibliothèque qui a le même nom par la bibliothèque active.